/*
#pimcore_notification {
  display: none !important;
}

#button-1248 {
  display: none !important;
}

#button-1249 {
  display: none !important;
}

#button-1258 {
  display: none !important;
}

#tab-1243 {
  display: none !important;
}

#tab-1245 {
  display: none !important;
}

#tab-1246 {
  display: none !important;
}

#tab-1247 {
  display: none !important;
}
*/